/* roboto-latin-300-normal */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: url(/fonts/roboto/files/roboto-latin-300-normal.woff2) format('woff2'), url(/fonts/roboto/files/roboto-latin-300-normal.woff) format('woff');
}
/* roboto-latin-400-normal */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(/fonts/roboto/files/roboto-latin-400-normal.woff2) format('woff2'), url(/fonts/roboto/files/roboto-latin-400-normal.woff) format('woff');
}
/* roboto-latin-500-normal */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url(/fonts/roboto/files/roboto-latin-500-normal.woff2) format('woff2'), url(/fonts/roboto/files/roboto-latin-500-normal.woff) format('woff');
}
